[Text]

STRINGN 0 "Jascon Sub2: Zelgara Dungeon"
STRINGN 1 "Zelgar"

STRINGN 30 "Sanctify the sword"
STRINGN 31 "Escape from the dungeon"

STRINGN 100 "Hatchie"
STRINGN 101 "Bjarni"
STRINGN 102 "Azim"
STRINGN 103 "Free beer-lover"
STRINGN 104 "Unfree beer-lover"
